
div#navigation{
  position:fixed;
  z-index:1000;
  text-align:left;
  left:0;
  top:0;
  width:100%;
  height:3.8em;
  background-image:url("../0506/navbackground.gif");
  background-repeat:repeat-x;
  background-position:left bottom;
  color:#000;
  font:bold 10pt verdana,helvetica,san-serif;
  white-space:nowrap;
}
div#navigation a{
  color:#000;
  border-right:1px dotted #000;
  padding:0 .5em;
  text-decoration:none;
}
div#navigation a.contact{
  border-right:0;
}
div#navigation a:hover{
  color:#368cc9;
}
div#navlinks{
  position:relative;
  top:.3em;
  padding:.4em .8em;
}



body > center > table{
  transform: scale(1.5) translate(0, 20%);
  image-rendering: pixelated;
  height: 64.5%;
}
